Subject: bug#76680: 30.1; Mouse selections broken on `emoji-insert' (C-x 8 e e)

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Mar 2025 23:32:45 -0700

Jonas Bernoulli via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> I am a bit unclear on whether I should install that in "emacs-30" or
> "master".  In that case that makes a difference, most changes since the
> version in 30.1 are bug fixes.  The only new features are two new faces.
> There are also some maintenance changes, which didn't add any new
> functionality but are also not completely risk free.

FWIW, I don't have an opinion on this.

(I'd prefer deferring such decisions to responsible package maintainers
by default, where we have the luxury of having them.)